/* CUSTOM STYLES AND OVERRIDES */
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */

/* Colour overrides
-------------------------------------------------------------*/
/* Backgrounds */
.primary_colour_1-bg,
#top-link-block a,
.navigation nav.main ul li a.active::before,
.navigation nav.main ul li a.active:hover::before {
    background-color:#071850;
}

/*Text*/
a, a:hover, a:active, a:focus,
nav.top .dropdown-menu a {
    color: rgba(7,24,80,1);
}
.breadcrumb a:hover, .breadcrumb a:focus {
    text-decoration: underline !important;
}
a:link { 
    -webkit-tap-highlight-color: rgba(7,24,80,1);
}
.primary_colour_1-text,
.promo_pods .item .item a .heading,
.tabbed .panel-heading .panel-title i,
.accordion .panel-heading .panel-title i,
.primary_colour_1-text:hover, .primary_colour_1-text:active, .primary_colour_1-text:focus,
.btn.primary_colour_1-text:hover, .btn.primary_colour_1-text:active, .btn.primary_colour_1-text:focus,
.primary_colour_1-bg .nav-tabs > li > a, .primary_colour_1-bg .nav-tabs > li > a:hover, .primary_colour_1-bg .nav-tabs > li > a:focus,
.primary_colour_2-bg .nav-tabs > li > a, .primary_colour_2-bg .nav-tabs > li > a:hover, .primary_colour_2-bg .nav-tabs > li > a:focus,
.secondary_colour_1-bg .nav-tabs > li > a, .secondary_colour_1-bg .nav-tabs > li > a:hover, .secondary_colour_1-bg .nav-tabs > li > a:focus {
  color:#071850;
}

/*Borders*/
.primary_colour_1-borders {
    border-color: rgba(7,24,80,1);
}

/* Skip to main content link
-------------------------------------------------------------*/
a.skip-main {
    left: -999px;
    position: absolute;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
    z-index: -999;
}

a.skip-main:focus, a.skip-main:active {
    color: #ffffff;
    background-color: #16100f;
    left: auto;
    top: auto;
    width: 30%;
    height: auto;
    overflow: auto;
    margin: 10px 35%;
    padding: 5px;
    border-radius: .4em;
    border: 2px solid #ffffff;
    text-align: center;
    font-size: 1em;
    z-index: 999;
}

/* Ecwid overrides
-------------------------------------------------------------*/
html#ecwid_html body#ecwid_body div.ecwid-minicart-counter {
    background-color: #071850 !important;
}
html#ecwid_html body#ecwid_body div.ecwid-productBrowser-categoryPath a, html#ecwid_html body#ecwid_body div.ecwid-productBrowser-categoryPath a-active, html#ecwid_html body#ecwid_body div.ecwid-productBrowser-categoryPath a-visited, html#ecwid_html body#ecwid_body div.ecwid-results-topPanel div.ecwid-results-topPanel-viewAsPanel-link {
    color:#071850 !important;
}
html#ecwid_html body#ecwid_body div.ecwid-productBrowser-categoryPath a:hover,
html#ecwid_html body#ecwid_body div.ecwid-productBrowser-categoryPath a:focus {
    text-decoration: underline !important;
}
html#ecwid_html body#ecwid_body div.ecwid-productBrowser-productsGrid-productTopFragment-inTheBag div.ecwid-productBrowser-productsGrid-inTheBagTick:before {
    background-color: #071850 !important;
}
html#ecwid_html body#ecwid_body .ecwid .ecwid-btn--secondary {
    background-color: #071850 !important;
    border: 2px solid #071850 !important
}
html#ecwid_html body#ecwid_body .ecwid .ecwid-btn--secondary:hover, html#ecwid_html body#ecwid_body .ecwid .ecwid-btn--secondary:focus {
    background-color: rgba(7,24,80,.8) !important;
    border: 2px solid rgba(7,24,80,.8) !important;
}
html#ecwid_html body#ecwid_body div.ecwid-Checkout-BreadCrumbs-point-current:after {
    background-color: #071850 !important;
}
html#ecwid_html body#ecwid_body div.ecwid-Checkout-BreadCrumbs-link-current {
    border-bottom: 3px solid #071850 !important
}
html#ecwid_html body#ecwid_body .ecwid a:hover,
html#ecwid_html body#ecwid_body .ecwid a:focus {
    color: #071850 !important;
}
html#ecwid_html body#ecwid_body .ecwid a:focus {
    outline: 1px dotted #071850 !important;
}
.categories-toggle {
    background-color: #071850 !important;
}

/* Google maps
-------------------------------------------------------------*/
.codeblock {
    position: relative;
    padding-bottom: 75%;
    overflow: hidden !important;
}
.codeblock iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

/* Site Credit
-------------------------------------------------------------*/
.site_credit img {
    width: 68px;
    margin-left: .5em;
}